Subject: Re: bug#24668: 11.89.5; Parse failure if long comment at head of file

From: jfbu <[email-masked]>
Date: Wed, 12 Oct 2016 18:19:52 +0200

Le 12/10/2016 à 12:28, jfbu a écrit :
> Le 11/10/2016 à 17:42, Fran Burstall a écrit :
>> If I put the \documentstyle line in line 1 of the file and
>> then the header, parsing also fails.
> 
> shot in the dark as I don't know your file, but is this a
> typo and you meant \documentclass, or are you using LaTeX 2.09 ?
> 
> (maybe irrelevant to your problem)
> 

indeed as your file which I saw later does have \documentclass

JF